*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:Arial, Helvetica, sans-serif, NotoSansGurmukhi;
    background:linear-gradient(135deg,#0a2d63,#146b4f);
    color:white;
    min-height:100vh;
    display:flex;
    justify-content:center;
    align-items:center;
    background-image: url('imgs/img_fondo.jpg');
}

.container{
    width:90%;
    max-width:60vw;
    background-color: #0b094f;
    backdrop-filter:blur(10px);
    border-radius:20px;
    padding:45px;
    text-align:center;
    box-shadow: 0 1px 3px 0 white, 0 0px 15px 0 white;
    animation:fadeIn .9s ease;
}

.link-container {
  margin-top:3vh;
}

.logo{
    width:260px;
    max-width:90%;
    border-radius:12px;
    margin-bottom:25px;
    background:white;
    padding:12px;
}

#title {
    font-size:2.5rem;
    font-weight:bold;
    margin-bottom:15px;
    letter-spacing:1px;
}

p{
    font-size:1.5rem;
    opacity:.92;
    margin-bottom:2vh;
}

.countdown{
    display:flex;
    justify-content:center;
    gap:20px;
    margin:35px 0;
    flex-wrap:wrap;
}

.number{
    font-size:2.3rem;
    font-weight:bold;
}

.label{
    margin-top:5px;
    font-size:.9rem;
    opacity:.8;
}

.flag-icon {
    width:5vw;
}

.footer{
    margin-top:35px;
    font-size:.9rem;
    opacity:.75;
}

@keyframes fadeIn{
    from{
        opacity:0;
        transform:translateY(20px);
    }
    to{
        opacity:1;
        transform:translateY(0);
    }
}

@media(max-width:600px){

    #title {
        font-size:5vw;
    }

    .container {
      max-width:85vw;
    }

    .link-container {
      margin:3%;
    }

    p {
      font-size:1.0rem;
    }
}
